Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:a:oracle:jdk:1.8.0:update172:*:*:*:*:*:*
  • CPE Name Search: true
There are 41 matching records.
Displaying matches 41 through 41.
Vuln ID Summary CVSS Severity
CVE-2014-0429

Unspecified vulnerability in Oracle Java SE 5.0u61, 6u71, 7u51, and 8; JRockit R27.8.1 and R28.3.1; and Java SE Embedded 7u51 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to 2D.

Published: April 15, 2014; 8:55:23 PM -0400
V3.x:(not available)
V2.0: 10.0 HIGH